.title{
    border-bottom: 2px solid #006edf;
    padding: 10px 0;
    position: relative;
}

.title-text{
    font-size: 1.8rem;
    line-height: 30px;
    float: left;
    color: #004fa0;
}
.title-text img{
    margin-right: 10px;
}
.title .iconfont{
    font-size: 20px;
    margin-right: 10px;
}
.title-more{
    float: right;
    line-height: 30px;
    color: #999999;
    font-size: 1.2rem;
}


.my-list li{
    height: 44px;
    box-sizing: border-box;
    line-height: 44px;
    border-bottom: 1px solid #e1e1e1;
}
.my-list li a{
    float: left;
    width: calc(100% - 40px);
    font-size: 14px;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.my-list li span{
    float: right;
    width: 40px;
    font-size: 14px;
	color: #999;
}
.my-list li:hover a,.my-list li:hover span{
    color: #004fa0;
}

.w33{
    float: left;
    width: calc(33.33% - 27px);
    margin-left: 40px;
}
.mrLeft0{
    margin-left: 0;
}
/* ********************************************** */



/* ********************************************** */
.pic-list li{
    float: left;
    width: 385px;
    margin-left: 22px;
}

.pic-list li:first-child{
    margin-left: 0;
}
.pic-list li p {
    line-height: 24px;
    text-align: center;
    margin-top: 10px;
    font-size: 14px;
}
.pic-list li .list-pic{
    width: 100%;
    height: 254px;
    overflow: hidden;
    border-radius: 2px;
}
.pic-list li .list-pic img{
    width: 100% !important;
    height: 100% !important;
}
.pic-list li:hover p{
    color: #004fa0;
}
.pic-list li:hover .list-pic{
    box-shadow: 0px 0px 6px 0px 
		rgba(0, 0, 0, 0.5);
}
/* ********************************************** */



/* ********************************************** */
/* 相关链接 */
.xglj-title{
    width: 140px;
    float: left;
    line-height: 40px;
    font-size: 18px;
	color: #004fa0;
}
.xglj-title img{
    margin-right: 10px;
    margin-bottom: -2px;
}

.lj-list{
    float: left;
    width: calc(100% - 140px);
}
.lj-list li{
    float: left;
    width: 139px;
    height: 40px;
	border-radius: 6px;
    border: solid 1px #e1e1e1;
    margin-right: 8px;
}
.lj-list li a{
    display: block;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.lj-list li a img{
    margin-bottom: -11px;
    margin-right: 10px;
}
.lj-list li:hover>a{
    color: #004fa0 ;
}
.lj-list li:hover ul{
    display: block;
}
.lj-list li ul{
    display: none;
    margin-left: 4px;
    margin-top: -3px;
}
.lj-list li ul li{
    background: #fff;
    border: none;
    border-radius: 0px;
    width: 131px;
    border: solid 1px #e1e1e1; 
}
/* ********************************************** */


